---
Tournament:
  name: New Jersey Institute of Technology Regional Tournament
  short name: NJIT Regional
  location: New Jersey Institute of Technology
  state: NJ
  level: Regionals
  division: B
  year: 2013
  medals: 6
  trophies: 6
  bids: 10
  start date: 2013-01-17
  end date: 2013-01-17
  awards date: 2013-01-17
Events:
- name: Anatomy
- name: Biology Blitz
- name: Boomilever
- name: Disease Detectives
- name: Dynamic Planet
- name: Experimental Design
- name: Helicopters
- name: Mission Possible
- name: Mousetrap Vehicle
- name: Reach for the Stars
- name: Rocks and Minerals
- name: Shock Value
- name: Write It Do It
Teams:
- number: 1
  school: Mount Olive Middle School
  state: NJ
- number: 2
  school: Randolph Middle School
  state: NJ
- number: 3
  school: Golda Och Academy
  state: NJ
- number: 4
  school: Timberlane Middle School
  state: NJ
- number: 5
  school: Rising Star Academy
  state: NJ
- number: 6
  school: Roosevelt Intermediate School
  state: NJ
- number: 7
  school: Glenfield Middle School
  state: NJ
- number: 8
  school: Eisenhower Middle School
  state: NJ
- number: 9
  school: Avon Elementary School
  state: NJ
- number: 10
  school: Montgomery Upper Middle School
  state: NJ
- number: 11
  school: Hillsborough Middle School
  state: NJ
- number: 12
  school: Robert R. Lazar Middle School
  state: NJ
- number: 13
  school: Mendham Township Middle School
  state: NJ
- number: 14
  school: Rahway Middle School
  state: NJ
- number: 15
  school: Pioneer Academy
  state: NJ
- number: 16
  school: Renaissance at Rand Middle School
  state: NJ
- number: 17
  school: Heritage Middle School
  state: NJ
- number: 18
  school: Bergen Arts and Science Charter School
  suffix: I
  state: NJ
- number: 19
  school: Bergen Arts and Science Charter School
  suffix: II
  state: NJ
- number: 20
  school: Kent Place School
  state: NJ
Placings:
- team: 1
  event: Anatomy
  place: 15
- team: 1
  event: Biology Blitz
  place: 10
- team: 1
  event: Boomilever
  place: 2
- team: 1
  event: Disease Detectives
  place: 15
- team: 1
  event: Dynamic Planet
  place: 16
- team: 1
  event: Experimental Design
  place: 2
- team: 1
  event: Helicopters
  place: 10
- team: 1
  event: Mission Possible
  place: 2
- team: 1
  event: Mousetrap Vehicle
  place: 11
- team: 1
  event: Reach for the Stars
  place: 10
- team: 1
  event: Rocks and Minerals
  place: 17
- team: 1
  event: Shock Value
  place: 1
- team: 1
  event: Write It Do It
  place: 10
- team: 2
  event: Anatomy
  place: 14
- team: 2
  event: Biology Blitz
  place: 11
- team: 2
  event: Boomilever
  place: 13
- team: 2
  event: Disease Detectives
  place: 9
- team: 2
  event: Dynamic Planet
  place: 12
- team: 2
  event: Experimental Design
  place: 17
- team: 2
  event: Helicopters
  place: 8
- team: 2
  event: Mission Possible
  participated: false
- team: 2
  event: Mousetrap Vehicle
  place: 18
- team: 2
  event: Reach for the Stars
  place: 18
- team: 2
  event: Rocks and Minerals
  place: 8
- team: 2
  event: Shock Value
  place: 3
- team: 2
  event: Write It Do It
  place: 9
- team: 3
  event: Anatomy
  participated: false
- team: 3
  event: Biology Blitz
  participated: false
- team: 3
  event: Boomilever
  participated: false
- team: 3
  event: Disease Detectives
  participated: false
- team: 3
  event: Dynamic Planet
  participated: false
- team: 3
  event: Experimental Design
  participated: false
- team: 3
  event: Helicopters
  participated: false
- team: 3
  event: Mission Possible
  participated: false
- team: 3
  event: Mousetrap Vehicle
  place: 7
- team: 3
  event: Reach for the Stars
  participated: false
- team: 3
  event: Rocks and Minerals
  place: 10
- team: 3
  event: Shock Value
  participated: false
- team: 3
  event: Write It Do It
  place: 15
- team: 4
  event: Anatomy
  place: 9
- team: 4
  event: Biology Blitz
  place: 4
- team: 4
  event: Boomilever
  participated: false
- team: 4
  event: Disease Detectives
  place: 7
- team: 4
  event: Dynamic Planet
  place: 6
- team: 4
  event: Experimental Design
  place: 10
- team: 4
  event: Helicopters
  participated: false
- team: 4
  event: Mission Possible
  place: 7
- team: 4
  event: Mousetrap Vehicle
  place: 2
- team: 4
  event: Reach for the Stars
  place: 15
- team: 4
  event: Rocks and Minerals
  place: 9
- team: 4
  event: Shock Value
  place: 16
- team: 4
  event: Write It Do It
  place: 7
- team: 5
  event: Anatomy
  place: 18
- team: 5
  event: Biology Blitz
  place: 18
- team: 5
  event: Boomilever
  place: 7
- team: 5
  event: Disease Detectives
  place: 4
- team: 5
  event: Dynamic Planet
  place: 13
- team: 5
  event: Experimental Design
  place: 11
- team: 5
  event: Helicopters
  place: 4
- team: 5
  event: Mission Possible
  place: 11
- team: 5
  event: Mousetrap Vehicle
  place: 17
- team: 5
  event: Reach for the Stars
  place: 5
- team: 5
  event: Rocks and Minerals
  place: 1
- team: 5
  event: Shock Value
  place: 8
- team: 5
  event: Write It Do It
  place: 13
- team: 6
  event: Anatomy
  place: 5
- team: 6
  event: Biology Blitz
  place: 5
- team: 6
  event: Boomilever
  place: 11
- team: 6
  event: Disease Detectives
  place: 6
- team: 6
  event: Dynamic Planet
  place: 5
- team: 6
  event: Experimental Design
  place: 15
- team: 6
  event: Helicopters
  place: 9
- team: 6
  event: Mission Possible
  place: 4
- team: 6
  event: Mousetrap Vehicle
  place: 10
- team: 6
  event: Reach for the Stars
  place: 12
- team: 6
  event: Rocks and Minerals
  place: 14
- team: 6
  event: Shock Value
  place: 5
- team: 6
  event: Write It Do It
  place: 6
- team: 7
  event: Anatomy
  place: 3
- team: 7
  event: Biology Blitz
  place: 12
- team: 7
  event: Boomilever
  place: 15
- team: 7
  event: Disease Detectives
  place: 14
- team: 7
  event: Dynamic Planet
  place: 8
- team: 7
  event: Experimental Design
  place: 6
- team: 7
  event: Helicopters
  place: 6
- team: 7
  event: Mission Possible
  place: 5
- team: 7
  event: Mousetrap Vehicle
  place: 13
- team: 7
  event: Reach for the Stars
  place: 3
- team: 7
  event: Rocks and Minerals
  place: 13
- team: 7
  event: Shock Value
  place: 13
- team: 7
  event: Write It Do It
  place: 17
- team: 8
  event: Anatomy
  place: 4
- team: 8
  event: Biology Blitz
  place: 3
- team: 8
  event: Boomilever
  place: 17
- team: 8
  event: Disease Detectives
  place: 5
- team: 8
  event: Dynamic Planet
  place: 7
- team: 8
  event: Experimental Design
  place: 13
- team: 8
  event: Helicopters
  place: 12
- team: 8
  event: Mission Possible
  place: 14
- team: 8
  event: Mousetrap Vehicle
  place: 4
- team: 8
  event: Reach for the Stars
  place: 2
- team: 8
  event: Rocks and Minerals
  place: 19
- team: 8
  event: Shock Value
  place: 7
- team: 8
  event: Write It Do It
  place: 18
- team: 9
  event: Anatomy
  place: 12
- team: 9
  event: Biology Blitz
  place: 17
- team: 9
  event: Boomilever
  place: 14
- team: 9
  event: Disease Detectives
  place: 11
- team: 9
  event: Dynamic Planet
  place: 18
- team: 9
  event: Experimental Design
  place: 16
- team: 9
  event: Helicopters
  participated: false
- team: 9
  event: Mission Possible
  place: 15
- team: 9
  event: Mousetrap Vehicle
  place: 16
- team: 9
  event: Reach for the Stars
  place: 16
- team: 9
  event: Rocks and Minerals
  place: 18
- team: 9
  event: Shock Value
  place: 12
- team: 9
  event: Write It Do It
  place: 14
- team: 10
  event: Anatomy
  place: 2
- team: 10
  event: Biology Blitz
  place: 2
- team: 10
  event: Boomilever
  place: 9
- team: 10
  event: Disease Detectives
  place: 2
- team: 10
  event: Dynamic Planet
  place: 2
- team: 10
  event: Experimental Design
  place: 3
- team: 10
  event: Helicopters
  place: 1
- team: 10
  event: Mission Possible
  place: 1
- team: 10
  event: Mousetrap Vehicle
  place: 8
- team: 10
  event: Reach for the Stars
  place: 6
- team: 10
  event: Rocks and Minerals
  place: 2
- team: 10
  event: Shock Value
  place: 2
- team: 10
  event: Write It Do It
  place: 11
- team: 11
  event: Anatomy
  place: 13
- team: 11
  event: Biology Blitz
  place: 6
- team: 11
  event: Boomilever
  place: 8
- team: 11
  event: Disease Detectives
  place: 10
- team: 11
  event: Dynamic Planet
  place: 3
- team: 11
  event: Experimental Design
  place: 12
- team: 11
  event: Helicopters
  place: 2
- team: 11
  event: Mission Possible
  place: 6
- team: 11
  event: Mousetrap Vehicle
  place: 5
- team: 11
  event: Reach for the Stars
  place: 4
- team: 11
  event: Rocks and Minerals
  place: 5
- team: 11
  event: Shock Value
  place: 18
- team: 11
  event: Write It Do It
  place: 8
- team: 12
  event: Anatomy
  place: 1
- team: 12
  event: Biology Blitz
  place: 1
- team: 12
  event: Boomilever
  place: 16
- team: 12
  event: Disease Detectives
  place: 8
- team: 12
  event: Dynamic Planet
  place: 1
- team: 12
  event: Experimental Design
  place: 9
- team: 12
  event: Helicopters
  place: 11
- team: 12
  event: Mission Possible
  participated: false
- team: 12
  event: Mousetrap Vehicle
  place: 9
- team: 12
  event: Reach for the Stars
  place: 1
- team: 12
  event: Rocks and Minerals
  place: 3
- team: 12
  event: Shock Value
  place: 15
- team: 12
  event: Write It Do It
  place: 12
- team: 13
  event: Anatomy
  place: 8
- team: 13
  event: Biology Blitz
  place: 15
- team: 13
  event: Boomilever
  place: 6
- team: 13
  event: Disease Detectives
  place: 13
- team: 13
  event: Dynamic Planet
  place: 10
- team: 13
  event: Experimental Design
  place: 4
- team: 13
  event: Helicopters
  place: 3
- team: 13
  event: Mission Possible
  place: 3
- team: 13
  event: Mousetrap Vehicle
  place: 14
- team: 13
  event: Reach for the Stars
  place: 11
- team: 13
  event: Rocks and Minerals
  place: 15
- team: 13
  event: Shock Value
  place: 6
- team: 13
  event: Write It Do It
  place: 5
- team: 14
  event: Anatomy
  place: 11
- team: 14
  event: Biology Blitz
  place: 14
- team: 14
  event: Boomilever
  place: 10
- team: 14
  event: Disease Detectives
  place: 16
- team: 14
  event: Dynamic Planet
  place: 11
- team: 14
  event: Experimental Design
  place: 7
- team: 14
  event: Helicopters
  place: 7
- team: 14
  event: Mission Possible
  place: 9
- team: 14
  event: Mousetrap Vehicle
  place: 15
- team: 14
  event: Reach for the Stars
  place: 9
- team: 14
  event: Rocks and Minerals
  place: 11
- team: 14
  event: Shock Value
  place: 10
- team: 14
  event: Write It Do It
  place: 3
- team: 15
  event: Anatomy
  participated: false
- team: 15
  event: Biology Blitz
  participated: false
- team: 15
  event: Boomilever
  place: 5
- team: 15
  event: Disease Detectives
  participated: false
- team: 15
  event: Dynamic Planet
  participated: false
- team: 15
  event: Experimental Design
  participated: false
- team: 15
  event: Helicopters
  participated: true
- team: 15
  event: Mission Possible
  participated: false
- team: 15
  event: Mousetrap Vehicle
  place: 6
- team: 15
  event: Reach for the Stars
  place: 8
- team: 15
  event: Rocks and Minerals
  participated: false
- team: 15
  event: Shock Value
  participated: false
- team: 15
  event: Write It Do It
  participated: false
- team: 16
  event: Anatomy
  place: 7
- team: 16
  event: Biology Blitz
  place: 8
- team: 16
  event: Boomilever
  place: 4
- team: 16
  event: Disease Detectives
  place: 12
- team: 16
  event: Dynamic Planet
  place: 17
- team: 16
  event: Experimental Design
  place: 8
- team: 16
  event: Helicopters
  participated: false
- team: 16
  event: Mission Possible
  place: 10
- team: 16
  event: Mousetrap Vehicle
  place: 1
- team: 16
  event: Reach for the Stars
  place: 14
- team: 16
  event: Rocks and Minerals
  place: 7
- team: 16
  event: Shock Value
  place: 4
- team: 16
  event: Write It Do It
  place: 19
- team: 17
  event: Anatomy
  place: 6
- team: 17
  event: Biology Blitz
  place: 7
- team: 17
  event: Boomilever
  place: 1
- team: 17
  event: Disease Detectives
  place: 3
- team: 17
  event: Dynamic Planet
  place: 4
- team: 17
  event: Experimental Design
  place: 1
- team: 17
  event: Helicopters
  place: 5
- team: 17
  event: Mission Possible
  place: 13
- team: 17
  event: Mousetrap Vehicle
  place: 3
- team: 17
  event: Reach for the Stars
  place: 13
- team: 17
  event: Rocks and Minerals
  place: 4
- team: 17
  event: Shock Value
  place: 9
- team: 17
  event: Write It Do It
  place: 1
- team: 18
  event: Anatomy
  place: 10
- team: 18
  event: Biology Blitz
  place: 16
- team: 18
  event: Boomilever
  place: 3
- team: 18
  event: Disease Detectives
  place: 17
- team: 18
  event: Dynamic Planet
  place: 14
- team: 18
  event: Experimental Design
  place: 5
- team: 18
  event: Helicopters
  place: 14
- team: 18
  event: Mission Possible
  place: 12
- team: 18
  event: Mousetrap Vehicle
  place: 19
- team: 18
  event: Reach for the Stars
  place: 7
- team: 18
  event: Rocks and Minerals
  place: 12
- team: 18
  event: Shock Value
  place: 14
- team: 18
  event: Write It Do It
  place: 4
- team: 19
  event: Anatomy
  place: 17
- team: 19
  event: Biology Blitz
  place: 9
- team: 19
  event: Boomilever
  place: 12
- team: 19
  event: Disease Detectives
  place: 18
- team: 19
  event: Dynamic Planet
  place: 15
- team: 19
  event: Experimental Design
  place: 18
- team: 19
  event: Helicopters
  place: 13
- team: 19
  event: Mission Possible
  place: 8
- team: 19
  event: Mousetrap Vehicle
  place: 12
- team: 19
  event: Reach for the Stars
  place: 19
- team: 19
  event: Rocks and Minerals
  place: 16
- team: 19
  event: Shock Value
  place: 17
- team: 19
  event: Write It Do It
  place: 16
- team: 20
  event: Anatomy
  place: 16
- team: 20
  event: Biology Blitz
  place: 13
- team: 20
  event: Boomilever
  participated: false
- team: 20
  event: Disease Detectives
  place: 1
- team: 20
  event: Dynamic Planet
  place: 9
- team: 20
  event: Experimental Design
  place: 14
- team: 20
  event: Helicopters
  participated: false
- team: 20
  event: Mission Possible
  participated: false
- team: 20
  event: Mousetrap Vehicle
  participated: false
- team: 20
  event: Reach for the Stars
  place: 17
- team: 20
  event: Rocks and Minerals
  place: 6
- team: 20
  event: Shock Value
  place: 11
- team: 20
  event: Write It Do It
  place: 2
